EXEC p_AlterColumn 'T_FMM_PLANAREAWA', 'FREMARK', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';
EXEC p_AlterColumn 'T_FMM_PLANNINGAREA', 'FREMARK', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';
EXEC p_AlterColumn 'T_FMM_PROPGGROUP', 'FREMARK', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';
EXEC p_AlterColumn 'T_FMM_MILE_PHAS', 'FREMARK', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_TASK' AND KSQL_COL_NAME ='FISSPECIAL') 
ALTER TABLE T_PMTS_TASK ADD  (FISSPECIAL CHAR(1) DEFAULT '0' NOT NULL);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_TASK' AND KSQL_COL_NAME ='FIMPORTANTTASK') 
ALTER TABLE T_PMTS_TASK ADD  (FIMPORTANTTASK CHAR(1) DEFAULT '0' NOT NULL);

